» Ubuntu » Paketit

Error

two or more packages specified (libghc6-hjavascript-dev raring)